import java.awt.*;
import java.applet.*;

public class Line2 extends Applet {

  int shape;

  public void init() {
    shape=0;
  }

  public void paint (Graphics g)
  {
    g.drawRect(100,100,500,300);
    g.drawLine(100,100,600,400);
    g.drawLine(100,400,600,100);

    g.drawLine(100,100,350,50);
    g.drawLine(350,50,600,100);
  }

    /**
     * Stop the insanity, um, applet.
     */
    public synchronized void stop() {
    }


    public String getAppletInfo() {
        return "A simple drawing program.";
    }

    public static void main(String args[]) {
      Frame f = new Frame("Line2");
     	Line2 line = new Line2();
    	line.init();
    	line.start();
      f.add("Center", line);
     	f.setSize(700,500);
    	f.setVisible(true);
    }


}



